/* CSS Document */
*{ margin:0px; padding:0px;}
body{ font-family:sans-serif, Tahoma, Geneva; font-size:12px; background-color:#efefef; }
ol,ul,li{
	list-style:none;
}
.cl{ clear:both;}
a{ text-decoration:none;}
#page-content-web{
	margin:0px auto;
	width:100%;
}
.nav-top{	
	/*background: -webkit-linear-gradient(center top , #444444, #2e2e2e);  For Safari 5.1 to 6.0
	background: -o-linear-gradient(center top , #444444, #2e2e2e); /* For Opera 11.1 to 12.0 
	background: -moz-linear-gradient(center top , #444444, #2e2e2e); /* For Firefox 3.6 to 15 
	background: linear-gradient(to center top , #444444, #2e2e2e); /* Standard syntax */
	
	background: -webkit-gradient(linear, center top, center bottom, from(#444444), to(#2e2e2e));
	background: -webkit-linear-gradient(#444444, #2e2e2e);
	background: -moz-linear-gradient(#444444, #2e2e2e);
	background: -o-linear-gradient(#444444, #2e2e2e);
	background: -ms-linear-gradient(#444444, #2e2e2e);
	background: linear-gradient(#444444, #2e2e2e);
	
	
    border-bottom: 1px solid #555;
	height:32px;
	line-height:32px;
	text-align:right; 
	color:#fff;
}
.login-register-w{float:right; width:590px;}
.login-w{width:90px; float:right;}
.login-w a{padding:5px 15px; color:#FFF; border-radius:3px;}
.login-w a:hover{ text-decoration:underline;}
.register-w{width:70px; float:right;}
.register-w a{padding:5px; color:#FFF; border-radius:3px;}
.register-w a:hover{text-decoration:underline;}
.lang{float:right; width:230px;}
/*
.lang input.vi{background: url(../images/vi.png) no-repeat; border:0px; padding-left:22px; padding-top:3px; color:#fff; cursor: pointer;}
.lang input.en{background: url(../images/en.png) no-repeat; border:0px; padding-left:22px; padding-top:3px; color:#fff; cursor: pointer;}
*/

.lang input.vi{background: none; border:0px; padding-top:3px; color:#fff; cursor: pointer;}
.lang input.en{background: none; border:0px; padding-top:3px; color:#fff; cursor: pointer;}

.lang p{float:left; padding-left:10px; padding-right:15px;}
.lang p.active-lang{background:#333;}
.lang a{color:#fff;}
.center-w{
	width:910px; margin:0px auto;
}
/* ======= header =====*/
.header{ background-color:#000; min-height:120px; color:#FFF;}
.logo{ width:629px; float:left; margin-top:12px;}
.support-like{margin-top:5px; width:150px; float:left; margin-right:5px;}
.support-yahoo{width:106px; float:left; margin-left:16px;}
.support-phone{text-align:right; float:left; width:150px;}
/* ======= menu =====*/

.menu1{ color:#FFF; position:absolute; bottom:0px; right:0px;}
.menu1 ul{
	
	
	background: -webkit-gradient(linear, center top, center bottom, from(#989898), to(#6b6b6b));
	background: -webkit-linear-gradient(#989898, #6b6b6b);
	background: -moz-linear-gradient(#989898, #6b6b6b);
	background: -o-linear-gradient(#989898, #6b6b6b);
	background: -ms-linear-gradient(#989898, #6b6b6b);
	background: linear-gradient(#989898, #6b6b6b);
	
	
    border-radius: 10px 10px 0px 0px;
    border-top: 1px solid #c5c5c5;
    float: right;
    height: 45px;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.menu1 ul li {
    border-left: 1px solid #a7a7a7;
    border-right: 1px solid #555;
    color: #fff;
    display: inline-block;
    float: left;
    font-size: 17px;
    height: 33px;
    margin-bottom: 0;
    padding: 13px 25px 0;
    position: relative;
    text-decoration: none;
    text-shadow: 1px 2px 1px #585858;
    top: -1px;
	cursor:pointer;
}
.menu1 ul li:first-child{
	border-left: 0px;
}
li.trangchu:hover{ border-radius:10px 0px 0px 0px;}
li.lienhe:hover{ border-radius:0px 10px 0px 0px;}
.menu1 ul li:last-child{
	border-right: 0px;
}
.menu1 a{ color:#FFF; text-decoration:none;}
.menu1 ul li:hover{ background:#FFF;text-shadow: 0px 0px 0px #585858;}
.menu1 ul li:hover a{ color:#000;}


.menu{ 
	border-top:1px solid #CCC;	border-right:1px solid #CCC;	border-left:1px solid #CCC;
	border-radius:5px 5px 0px 0px;	position:absolute; bottom:0px; right:0px;
	background:url(../images/bg_menu.png) repeat-x;
}		
.menu ul{ background-color:#FFF;}
.menu ul li{ float:left;  height:40px; line-height:40px;}
.menu ul li a{ color:#fff; font-weight:bold; font-size:13px; padding-left:20px; padding-right:20px;}
.menu-right{width:1px; background:url(../images/menu_l.png) no-repeat;}
.menu ul li.hover:hover{
	background:url(../images/bg_menu_hover.png) repeat-x; 
	height: 40px; line-height:40px;
	}
.active{background:url(../images/bg_menu_hover.png) repeat-x; height: 40px; line-height:40px;}
.menu ul li.hover1:hover{
	background:url(../images/bg_menu_hover.png) repeat-x; 
	border-radius:3px 0px 0px 0px; height: 40px; line-height:40px;
}
.active1{
	background:url(../images/bg_menu_hover.png) repeat-x; 
	border-radius:3px 0px 0px 0px; height: 40px; line-height:40px;
}
.menu ul li.hover2:hover{
	background:url(../images/bg_menu_hover.png) repeat-x; 
	border-radius:0px 3px 0px 0px; height: 40px; line-height:40px;
}
.active2{
	background:url(../images/bg_menu_hover.png) repeat-x; 
	border-radius:0px 3px 0px 0px; height: 40px; line-height:40px;
}
/* ==== main content ===*/
.main-content{
	margin-top:10px; margin-bottom:10px;
}
.left-w{
	width:620px; float:left;
}
p.titlep1{width:146px; float:left; color:#6f3200; margin-top:-3px;}
p.titlep2{width:357px; float:left; background:url(../images/cen-mid.png) repeat-x; margin-top:7px;}
p.titlep3{width:110px; float:right; color:#6f3200; margin-top:-2px;}
/*=== Slideshow Styles ===*/

#slider-wrapper {  
	border-radius:7px;
	overflow:hidden;
}

#slider {
	position:relative;
    width:620px;
    height:217px;
	background:url(../images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	right:0px;
	bottom:0px;	
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 3px;   
    opacity: 0.7;
    z-index: 99;
	}
	
	.nivo-controlNav:hover{opacity: 1;}
	
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:0px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:35px;
	height:65px;	
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-35px 0;
	right: -40px;
}

a.nivo-nextNav:hover{right: -41px;}

a.nivo-prevNav {
	left:-40px;
}
a.nivo-prevNav:hover{left: -41px;}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

.nivo-directionNav a{top: 40%;}

/* end slideshow */

/* product */
.product{
	width:200px;
	margin-right:5px;
	float:left;
	border:1px solid #ff990b;
	border-radius:10px;
	overflow:hidden;
	box-shadow:inset 0px 0px 10px #999;
}
.product h3.title{
	padding-left:10px; padding-top:5px; color:#0f699d; font-size:12px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.product-short p{
	padding-left:10px; padding-top:5px; color:#656565; font-size:11px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.product p.product-more{
	text-align:right; padding-right:10px; padding-bottom:10px; padding-top:10px;
}
.product p.product-more a{
	color:#525252; font-weight:bold;
}
/* end product */
.right-price{border:1px solid #8db6b2; border-radius:5px; text-align:center;}
.right-price a{color:#663f42;font-weight:bold;}
.right-price input[type="button"]{
	/*
	background:url(../images/tao_lenh_chuyen.png) no-repeat;
	color:#FFF;
	height:39px; width: 231px;
	font-weight:bold; margin-top:15px;
	border:0px;
	
	background: -webkit-linear-gradient(center top , #0096d2, #066690); /* For Safari 5.1 to 6.0 
	background: -o-linear-gradient(center top , #0096d2, #066690); /* For Opera 11.1 to 12.0 
	background: -moz-linear-gradient(center top , #0096d2, #066690); /* For Firefox 3.6 to 15 
	background: linear-gradient(to center top , #0096d2, #066690); /* Standard syntax 
	*/
	
	background: -webkit-gradient(linear, center top, center bottom, from(#0096d2), to(#066690));
	background: -webkit-linear-gradient(#0096d2, #066690);
	background: -moz-linear-gradient(#0096d2, #066690);
	background: -o-linear-gradient(#0096d2, #066690);
	background: -ms-linear-gradient(#0096d2, #066690);
	background: linear-gradient(#0096d2, #066690);
	
	
    border: 0 none;
    border-radius: 5px;
    box-shadow: 0 0 3px #999;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
	padding:0px 15px;
    font-weight: bold;
    line-height: 35px;
    margin-top: 18px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px 1px #222;
	
}
p.p-bottom{background-color:#fdcd00; height:5px; border-radius:0px 0px 5px 5px;}
/* =========== news-w ========== */
.news-w{
	margin-top:10px; border:1px solid #ccc; border-radius:5px; padding:0px;box-shadow:2px 2px 2px #999;
}
/*
.news-w h2{padding:7px 5px 5px 10px; background-color:#ccc;  border-radius:5px 5px 0px 0px; font-size:14px; color:#585858; 
	text-transform: uppercase; 
	text-shadow: 1px 1px #FFFFFF;
}*/ /*fdcd00*/
h2.huongdan{
	background:url(../images/huongdan_icon.png) #ccc no-repeat top 2px right 10px;
	padding:7px 5px 5px 10px;  border-radius:5px 5px 0px 0px; font-size:14px; color:#585858; 
	text-transform: uppercase; 
	text-shadow: 1px 1px #bbb;
}
h2.cauhoi{
	background:url(../images/cauhoi_icon.png) #ccc no-repeat top 2px right 10px;
	padding:7px 5px 5px 10px;  border-radius:5px 5px 0px 0px; font-size:14px; color:#585858; 
	text-transform: uppercase; 
	text-shadow: 1px 1px #bbb;
}
h2.doitac{
	background:url(../images/lienket_icon.png) #ccc no-repeat top 2px right 10px;
	padding:7px 5px 5px 10px;  border-radius:5px 5px 0px 0px; font-size:14px; color:#585858; 
	text-transform: uppercase; 
	text-shadow: 1px 1px #bbb;
}
.news-w ul{
	background-color:#fff;
}
.news-w ul li.t{
	padding-left:18px; padding-right: 10px;	
	line-height:18px;
	padding-top:3px;
	background:url(../images/bullet_news2.png) no-repeat top 8px left 10px;
}
.news-w ul li.t a{
	color:#666666;
	padding-bottom:5px;
	margin:8px 5px 8px 0px;
}
.news-w ul li.t a:hover{
	color: #FFAA00;
	/*color: #585858;*/
}
.news-w ul li.bottom{
	height:1px; overflow:hidden;
	border-bottom:1px dotted #ccc;
	margin:0px 10px 0px 10px;
	padding-top:3px;
}
.news-w ul li.t:last-child{
	padding-bottom:10px;
}
/* ======== testimonial =======*/
.testimonial{
	position:relative; background-color:#e6e7e9; 
	margin-top:6px; min-height:90px;box-shadow:2px 2px 2px #999; 
	border-radius:5px 20px 0px 0px;
}
.testimonial-hidden{
	position: absolute; right: 0px; top: 0px; 
	background-color: rgb(255, 255, 255); 
	height: 14px; border-radius: 0px 12px 0px 40px; width: 17px;
}
.testimonial h3{
	padding:7px 5px 5px 15px; font-size:16px; color:#663f42;
}
.list-testimonial{padding-top:2px; min-height:90px;}
.list-testimonial img{
	float:left; margin-right:7px; 
	margin-left:7px; border-radius:50px; 
	border:1px solid #284c96;
}
.testimonial-top{border-top:1px solid #8da1ca; margin-left:8px; margin-bottom:-7px; width:90%; }

/* footer */
.footer{
	background:url(../images/bg_footer.png) #E9E9E9 repeat-x;
	color: #666;
	overflow:hidden;
}
.column-footer{
	width: 25%; float: left;
}
.column-footer h3{
	padding-bottom: 10px;
}
.column-footer ul li {
	padding-bottom: 7px;
}
.footer a, .column-footer ul li a{
	color: #666 !important;
}
.footer a:hover, .column-footer ul li a:hover{
	color: #666 !important;
	text-decoration: underline;
}
.menu-footer{
	padding-top:10px;
}
.menu-footer ul li{
	float:left;
}
.menu-footer ul li a{
	text-transform:uppercase;
	color:#6f3200;
	font-weight:bold;
	padding:20px;
}
.footer-address{
	text-align:right; width:310px; float:right;
}
.footer-address p{
	padding-top:5px;
}

/* form login */
.login-form{
    padding:5px; 
    background-color:#fff;
	border-top: 2px solid #f9da12;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;	
    margin-top:10px;     
}
fieldset.login-form-fi{
    border:0px;
    padding:5px;border-radius: 2px;
}
fieldset.login-form-fi legend{
    margin-left: 20px;
    padding:0px 5px;
    font-weight: bold;
    color: #663300;
    margin-top: 10px; font-size: 18px;
}
fieldset.login-form-fi input[type='text'],fieldset.login-form-fi input[type='password']{
    border: 1px solid #ccc;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12) inset;
    margin-top: 5px;
    padding: 3px 0 3px 3px;
    width: 97%;
    border-radius: 2px;
}
fieldset.login-form-fi input[type='text']:focus,fieldset.login-form-fi input[type='password']:focus{
    border-color: #fdcd00;
    outline-color: #fdcd00;
}



/* form register */
.register-form{
    padding:5px; 
    background-color:#fff;
    margin-top:10px; 
    border-top:2px solid #f9da12;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
fieldset.register-form-account-infomation{
    border:0px;
    padding:5px;border-radius: 2px;
}
fieldset.register-form-account-infomation legend{
    margin-left: 20px;
    padding:0px 5px;
    font-weight: bold;
    color: #663300;
    margin-top: 10px; font-size: 18px;
}
fieldset.register-form-account-infomation input[type='text'],fieldset.register-form-account-infomation input[type='password']{
    border: 1px solid #ccc;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12) inset;
    margin-top: 5px;
    padding: 3px 0 3px 3px;
    width: 100%;
    border-radius: 2px;
}
fieldset.register-form-account-infomation input[type='text']:focus,fieldset.register-form-account-infomation input[type='password']:focus{
    border-color: #fdcd00;
    outline-color: #fdcd00;
}

.textareachuyentien{
    border: 1px solid #ccc;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12) inset;
    margin-top: 5px;
    padding: 3px 0 3px 3px;
    width: 100%;
    border-radius: 2px;
}
.textareachuyentien:focus{
    border-color: #fdcd00;
    outline-color: #fdcd00;
}
.textar{
    border: 1px solid #ccc;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12) inset;
    margin-top: 5px;
    padding: 3px 0 3px 3px;
    width: 100%;
    border-radius: 2px;
}
.sele{
    padding:5px 5px 5px 2px;
}
/* address */
fieldset.register-form-address{
    border:0px;
    padding:5px;border-radius: 2px;
}
fieldset.register-form-address legend{
    margin-left: 20px;
    padding:0px 5px;
    font-weight: bold;
    color: #663300;
}
fieldset.register-form-address input[type='text'],fieldset.register-form-address input[type='password']{
    border: 1px solid #ccc;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12) inset;
    margin-top: 5px;
    padding: 3px 0 3px 3px;
    width: 97%;
    border-radius: 2px;
}
fieldset.register-form-address input[type='text']:focus,fieldset.register-form-address input[type='password']:focus{
    border-color: #fdcd00;
    outline-color: #fdcd00;
}
.buttonsubmit{
    background: -webkit-gradient(linear, center top, center bottom, from(#0096d2), to(#066690));
	background: -webkit-linear-gradient(#0096d2, #066690);
	background: -moz-linear-gradient(#0096d2, #066690);
	background: -o-linear-gradient(#0096d2, #066690);
	background: -ms-linear-gradient(#0096d2, #066690);
	background: linear-gradient(#0096d2, #066690);
	
    border: 0 none;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    line-height: 22px;
    padding: 0 15px;
    margin-left: 120px;
    font-weight: bold;
    cursor: pointer;
}    
.addconti{
	background: url("../images/arrow-btn-blue.png") no-repeat scroll right 8px, 
}
.update-address-form{padding:10px;}
span.required{ color: red;}
.update-address-form input[type='text']{
    border: 1px solid #ccc;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12) inset;
    margin-top: 5px;
    padding: 3px 0 3px 3px;
    width: 97%;
    border-radius: 2px;
}
.update-address-form input[type='text']:focus{
    border-color: #fdcd00;
    outline-color: #fdcd00;
}


span.required{ color: red;}
.errorMessage{ color: red;}

.tintuc{
    border-bottom: 1px solid #ccc; padding-bottom: 10px; margin-bottom: 10px;
}
.tintuc-img{
    background-color: #fff; 
    width: 105px; 
    height: 93px; 
    float: left; 
    margin-right: 10px; 
    border-radius:5px;
}
.tintuc-img img{
    padding:5px; width: 95px; height: 82px; border-radius:5px;
}
.tintuc-short{
    height: 48px; margin-top: 5px; line-height: 16px; overflow: hidden; margin-bottom: 3px;
}
.tintuc-readmore{float: right; padding-right: 10px; margin-top: 2px;}
.tintuc-readmore a{ color:#0f699d;}
.colorlink-news{ color: #0f699d;}
.colorlink-news:hover{  text-decoration: underline; }
.list-news{
    padding:10px; 
	background-color: #fff;	
    margin-top:10px; 
    border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
	border-top:2px solid #f9da12;
    min-height: 300px;
}
.news-detail{
    padding:10px; 
	background-color:#fff;border-top: 5px solid #f9da12;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 2px solid #f9da12;
    margin-top:10px; 
    /*border-radius: 5px;*/
	line-height:22px;
}
.news-detail a{
	color:#066690 !important;
}
.news-detail img{
    max-width:600px;
}
/************************************************/
/*********** style controler user **************/
.menu_account {
    margin: 0;
    padding: 0;
}
.menu_account a {
    color: #777777;
    font-weight: bold;
}
.menu_account ul {
    list-style-type: none;
}
.menu_account ul li {
    background-color: #e9e9e9;
    border: 1px solid #dddddd;
    border-radius: 4px 4px 0 0;
    float: left;
    height: 13px;
    margin-left: 5px;
    padding: 5px 8px;
}
.menu_account ul li.activeuser {
    background-color: #106493;
}
.menu_account ul li.activeuser:hover {
    color: #777777;
    text-decoration: none;
}
.menu_account ul li.activeuser a {
    color: #ffffff;
    text-decoration: none;
}
.menu_account ul li:hover span a {
    color: #ffffff;
    text-decoration: none;
}
.menu_account ul li {
    border-bottom: 0 none;
}
.menu_account ul li:hover {
    background-color: #106493;
}
.menu_account ul li:hover {
    border-bottom: 0 none;
}
.menu_account ul {
    border-bottom:2px solid #106493;
    border-collapse: collapse;
    height: 25px;
    margin: 10px 0 0;
}
/************************************************/
    .info-myaccount{
        padding:10px;
		background-color: #fff;
		border-bottom:1px solid #ccc;
		border-left:1px solid #ccc;
		border-right:1px solid #ccc;
		
    }
    p.info-myaccount-display{
        padding:8px 0px;
    }
    
/*****************************/
.update-address-form{
	padding:10px; 
	background-color: #fff;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}
    span.required{ color: red;}
    .update-address-form input[type='password'],.update-address-form input[type='text']{
        border: 1px solid #ccc;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12) inset;
        margin-top: 5px;
        padding: 3px 0 3px 3px;
        width: 97%;
        border-radius: 2px;
    }
    
    .slect{
        border: 1px solid #ccc;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12) inset;
        margin-top: 5px;
        padding: 3px 0 3px 3px;
        width: 97%;
        border-radius: 2px;
    }
    .slect:focus{
        border-color: #fdcd00;
        outline-color: #fdcd00;
    }    
    .update-address-form input[type='password']:focus,.update-address-form input[type='text']:focus{
        border-color: #fdcd00;
        outline-color: #fdcd00;
    }
    /*****************************************/
#ajaxLoading{
    width: 100%;
    height: 10px;
    background: url(../images/progress.gif) scroll 0 0 repeat-x;
    clear: both;
    display: none;
}
#notifyMessage{
	background: #eee;
	border: 1px solid #ccc;
	padding: 5px;
	margin-top:10px;
	color: #BB1414;
}
.notification{
    padding:10px;
    color: red;
    border:1px solid #BB1414;
    background-color: #e4e4e4;
    margin-bottom: 10px;
    border-radius: 5px;
}
/******************/
.update-email-form{
	padding:10px;
	background-color: #fff;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}
span.required{ color: red;}
.update-email-form input[type='text']{
    border: 1px solid #ccc;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12) inset;
    margin-top: 5px;
    padding: 3px 0 3px 3px;
    width: 97%;
    border-radius: 2px;
}
.update-email-form input[type='text']:focus{
    border-color: #7dc9e2;
    outline-color: #dceefc;
}

.itemcategory {
    display: inline-block;
    vertical-align: top;
}
@media (max-width: 1100px){
    .img1,.img2,.img3{display:none;}
}